@media (max-width: 1350px) {
  .pizza-slice img {width: 90%;}
}
/* Large desktop */
@media (max-width: 1280px) {
	.navbar-collapse.collapse {padding-right: 20px;}
	.pizzaslice img {top:500px; width: 500px;}
	.delivery-info {right: -10px;}
	#pizza-img {top:50px;}

	.pizzaslice img {top:-100px;}

	#about {min-height: 1200px; margin-bottom: -300px;}
	#pizzabox {margin-top: -500px;}
	#menu {top: 0;}
	#whatson {margin-top: 300px;}
  ul#menu-primary {margin-top: 5px; z-index: 99999;}

	/*footer*/
	.site-footer .footer-content {padding: 0px;}

	.nav>li>a {padding:10px 10px;}
  .pizzafooter {display: none;}
}


/* IPAD PRO */
@media only screen
and (min-device-width : 1024px)
and (max-device-width : 1366px) {
	.container {width: 100%;}
	#specials {margin-top: 0px;}
	#menu {top: 0px;}
	#pizzabox {margin-top: -300px;}
	#whatson {margin-top: 300px;}

  #about {min-height: 1250px;}
	.slogan {padding: 50px 0px 60px; width: 100%; margin-left: -3%;}
	.slogan p {text-align: center;}

	.pizzaslice img {top: -100px; width: 500px;}
	#instagram .vc_column-inner {padding-top: 0px;}
	.fancybox-opened {width: 40% !important; left: 30% !important;}
	.pizzafooter {display: none;}
  .menu-right.vc_row-has-fill {background-size: 50% !important;}
  .site-footer .footer-content {padding-left: 50px 50px 0px;}
  .site-footer .footer-info {padding-left: 40px;}
  #footer-sidebar {padding: 0px 50px;}
}

@media only screen
and (min-device-width: 1024px)
and (max-device-width: 1366px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait)  {
	.container {width: 100%;}
	.pizza-slice {width: 37vh;}
	.slogan {margin-left: -9%; width: 130%;}
	.slogan p {font-size: 28px;}
	#pizza-img {top: 150px;}
	.pizzasize {margin-top: 80px;}

	.delivery-info { padding: 38px; margin-top: 0px;}
	.menu-right {width: 50%;}
	#sliderarea {position: relative;}

	/* Slider height */
	.home .site-header-image-bg{ height:800px!important; }
	#sliderarea{height:800px;}
	#sliderarea .bx-wrapper .bx-viewport{height:800px;}
	#custom-slideshows > .slide{height:800px;}
	.slide h1 {top: 70px;}

	/* footer */
	#footer-sidebar {margin: 0px;}
	.site-footer .footer-content {margin-bottom: -50px; height: auto; float: left; position: relative; min-height: 600px; padding-top: 20px;}
	#footer-sidebar .widget {width: 50%; padding-left: 20px;}
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
  .container {width: 100%;}
	.pizza-slice {top:48%;}
	.slogan {margin-left: -9%; width: 130%;}
	.slogan p {font-size: 28px;}
	#pizza-img {top: 150px;}
	.pizzasize {margin-top: 80px;}

  .navbar-default .navbar-nav>li>a {letter-spacing: 0px;}
	.delivery-info { padding: 38px; margin-top: 0px;}
	.menu-right {width: 50%;}
	#sliderarea {position: relative;}

	/* Slider height */
	.home .site-header-image-bg{ height:800px!important; }
	#sliderarea{height:800px;}
	#sliderarea .bx-wrapper .bx-viewport{height:800px;}
	#custom-slideshows > .slide{height:800px;}
	.slide h1 {top: 70px;}
  #pizzabox {margin-top: -300px;}

	/* footer */
	#footer-sidebar {margin: 0px;}
	.site-footer .footer-content {margin-bottom: -50px; height: auto; float: left; position: relative; min-height: 600px; padding-top: 20px;}
	#footer-sidebar .widget {width: 50%; padding-left: 20px;}



}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    .container {width: 100%;}
	.pizza-slice {width: 50vh;}
	.pizzaslice img {top: -700px; width: 400px;}
	.slogan {margin-left: -9%; width: 130%;}
	.slogan p {font-size: 28px;}
	#pizza-img {right: -25%; top: 26%;}
	.pizzasize {margin-top: 80px;}
  #pizzabox {margin-top: -300px !important;}
	#specials {margin-top: 150px; padding-top: 50px !important;}

	.delivery-info { padding: 38px; margin-top: 0px;}
	.menu-right {width: 50%;}
	#sliderarea {position: relative;}
	.navbar-nav > li > a {font-size: 12px;}
  .order.menu-item a {font-size: 12px;}
	#about .vc_col-sm-6 {width:65% !important;}

	/* Slider height */
	.home .site-header-image-bg{ height:800px!important; }
	#sliderarea{height:800px;}
	#sliderarea .bx-wrapper .bx-viewport{height:800px;}
	#custom-slideshows > .slide{height:800px;}
	.slide h1 {top: 70px;}
	#specials .wpb_column.vc_column_container.vc_col-sm-8 {width: 90%;left: 5%;}

	#menu-left {width: 100%;}
	.menu-right {width: 100% !important; margin-top: 50px;}
	.delivery-info p {padding: 50px; font-size: 18px;}
	#menu .owl-ca-theme .owl-ca-controls {right: 10%;}
	.menu-text {padding: 85px 70px 40px;}
	.menu-right.vc_row-has-fill {background-size: 80% !important;}
	#menu {overflow: hidden; padding-bottom: 150px; top: -100px; padding-top: 150px;}
	#whatson {margin-top: -250px !important;}
	.navbar-default .navbar-toggle {padding-right: 5px;}

	/* footer */
	#footer-sidebar {margin: 0px;}
	.site-footer .footer-content {margin-bottom: -50px; height: auto; float: left; position: relative; min-height: 600px; padding-top: 20px;}
	#footer-sidebar .widget {width: 50%; padding-left: 20px;}
  .site-footer .footer-info {padding: 15px 10px;}
}

@media (max-width: 1140px) {
	.container {width: 100%;}
	.navbar-collapse.collapse {float: right; padding-right: 0; padding-top: 50px; width: 80%;}
	.pizza-slice img {width: 46vh;}
	#menu {top: -300px !important;}
	.slogan p {font-size: 26px; text-align: center;}
	.pizzaslice img {top: -300px;}
	#whatson {margin-top: 0; padding-top:0px !important;}

}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.navbar-collapse.collapse {padding-top: 25px; padding-right: 10px;}
	.site-header .navbar-brand img {width: 120px; margin-top: 10px;}
	.nav>li>a {padding: 10px 5px;}
	#about .vc_col-sm-6 {width: 75%; }
	#pizzabox { margin-top: -300px !important;}
	.fancybox-opened {width:90% !important; left: 5% !important;}
	.fancybox-overlay-fixed {z-index:999;}
	.navbar-default.fixedheader {z-index: 999;}
	#makeanorder img {width: 125px; margin-top: 0px;}
	.fancybox-inner {overflow: visible !important; height: 100% !important;}
	.fancybox-opened .fancybox-skin {padding: 0px 20px 0px !important;}
	#specials {z-index: 99; padding-bottom: 280px !important;}
	#pizzabox {z-index: 99;}
	#custom-slideshows > .slide {background-attachment: inherit !important;position: relative !important;}

  .container {width: 100%;}
  .pizza {width: 70%; float: right;}
	.pizza-slice {display: none;}
	.pizzaslice {margin-top: -200px;}
	.pizzaslice img { width:350px; top: 100px;}
	.slogan {margin-left: -9%; width: 130%; padding:25px 0px 35px;}
	.slogan p {font-size: 22px; text-align: center;}
	#pizza-img {right: -25%; top: 26%;}
	.pizzasize {margin-top: 80px;}
	#whatson {padding-top: 0px !important;}
  #about {min-height: 1000px;}

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.container {width: 100%;}
	.pizza-slice {width: 50vh;}
	.pizzaslice {margin-top: -200px;}
	.pizzaslice img { width:350px; top: 100px;}
	.slogan {margin-left: -9%; width: 130%; padding:25px 0px 35px;}
	.slogan p {font-size: 22px; text-align: center;}
	#pizza-img {right: -25%; top: 26%;}
	.pizzasize {margin-top: 80px;}
	#whatson {padding-top: 0px !important;}

	#specials {margin-top: 300px; padding-top: 50px;}

	.delivery-info { padding: 38px; margin-top: 0px;}
	.menu-right {width: 50%;}
	#sliderarea {position: relative;}
	.navbar-nav > li > a {font-size: 13px;}
	#about .vc_col-sm-6 {width:65% !important;}
	#specials .vc_row {background: none !important;}

	/* Slider height */
	.home .site-header-image-bg{ height:600px!important; }
	#sliderarea{height:600px;}
	#sliderarea .bx-wrapper .bx-viewport{height:600px;}
	#custom-slideshows > .slide{height:600px;}
	.slide h1 {top: 50px;}
	.slide h1 img {width: 60%;margin-top: 20px;}
	.slide .container img {margin-bottom: -40px;}
	#specials .wpb_column.vc_column_container.vc_col-sm-8 {width: 90%;left: 5%;}

	#menu-left {width: 100%;}
	.menu-right {width: 100% !important; margin-top: 50px;}
	.delivery-info p {padding: 50px; font-size: 18px;}
	#menu .owl-ca-theme .owl-ca-controls {right: 10%;}
	.menu-text {padding: 85px 70px 40px;}
	.menu-right.vc_row-has-fill {background-size: 80% !important;}
	#menu {overflow: hidden; padding-bottom: 150px; top: -450px !important; padding-top: 150px; margin-bottom: -100px !important;}

	#whatson {margin-top: -301px;}

	.navbar-toggle {margin-top: 30px; margin-right: 25px;}
	.navbar-default .navbar-toggle {background: #e43229; border: none;padding:  9px 10px 9px 10px;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #ffffff;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background: #e43229; }

	.navbar-default .container {padding-left: 0px;}
	.navbar-default {background: rgba(0,0,0,0.9); position: fixed; min-height: 100px;}
	.navbar-default.fixedheader {background: rgba(0,0,0,0.9);}

	.navbar-collapse {box-shadow: none; border: none;max-height: none;}
	.navbar-collapse .navbar-nav > li > a {border-bottom: transparent; float: left; }
	.site-header .navbar-brand img {width: 100px; margin-top: -10px;}
	.navbar-collapse.collapse {float: right;padding-right: 0; padding-top: 0; width: 100%;border-color: transparent; margin-right: 0px;}
	button.navbar-toggle.active {padding-right: 5px;}
	.navbar-nav {width: 100%; margin: 0px !important;}
	.navbar-collapse.in .navbar-nav {width: 100%;}
	.navbar-collapse.in .navbar-nav > li > a {border-bottom: none;}

	.vc_row.wpb_row.vc_inner.vc_row-fluid.price1 .vc_col-sm-6 {width: 50%; float: left;}
	.price2 .vc_col-sm-4 {width: 33.333333%;float: left;}
	.special2 {min-height: 330px; margin-bottom: 20px;}
	ul#menu-primary li a {width: 100%; border-top: 1px solid #ffffff;}
	ul#menu-primary li a:hover {border-bottom: 0px;}
	li.site-phone {float: left;}
	.navbar-default .navbar-nav>li>a::after {display: none;}

	.navbar-default .container {padding-right: 0px;}
	.navbar-default .navbar-nav>li>a::after:hover{width: 0px;}
	.navbar-default .navbar-collapse.collapse {padding-top: 10px;border-top: 1px solid #dddddd;margin: 0;padding: 0;}
	.navbar-header {min-height: 100px;}
	.navbar-default.fixedheader .navbar-collapse.collapse {padding-top: 0px;}
	ul.nav-user.nav.navbar-nav.navbar-right {display: none;}
	#contact .wpb_column.vc_column_container.vc_col-sm-6 {width: 50%; float:left;}
	#mobile-info {display: block;}
	li.site-phone {display:none;}
	#mobile-info a {float: right;position: absolute;top: 36px; right: 73px;color: #ffffff;letter-spacing: 1px;}
	.navbar-toggle:hover {padding: 9px 10px;}

	.navbar-default {min-height: 100px;}

	/* footer */
	#footer-sidebar {margin: 0px;}
	.site-footer .footer-content {height: auto; float: left; position: relative; min-height: 600px; padding-top: 20px; background-color: #000000;}
	#footer-sidebar .widget {width: 50%; padding-left: 20px;}

	#sb_instagram.sbi_col_10 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item {width: 33.3333% !important;}

  .pizzafooter {display: none;}
		.fancybox-opened {width:90% !important; left: 5% !important;}
	.fancybox-overlay-fixed {z-index:9;}
	.navbar-default.fixedheader {z-index: 999;}
	#makeanorder img {width: 125px; margin-top: 0px;}
	.fancybox-inner {overflow: visible !important; height: 100% !important;}
	.fancybox-opened .fancybox-skin {padding: 0px 20px 0px !important;}
	#specials {z-index: 99;}
	#pizzabox {z-index: 99;}
	#custom-slideshows > .slide {background-attachment: inherit !important;position: relative !important;}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.home .site-header-image-bg{height:450px!important;}

	#sliderarea{height:450px;}
	#sliderarea .bx-wrapper .bx-viewport{height:600px;}
	#custom-slideshows > .slide{height:450px;}
	#sliderarea .bx-wrapper .bx-pager {bottom: 20px;}
	#pizzabox {margin-top: -300px !important;width: 70% !important;}
	#sliderarea .bx-wrapper .bx-pager {bottom: 40px;}
  .slide h1 {width: 92%; top:85px !important;}
  #mobile-info a {top: 40px;}

	#about {padding:70px 0px 20px;}
	#about .vc_col-sm-6 {width: 100% !important; float: left;}
	.slogan p {font-size: 20px;}
	#pizza-img {display: none;}
	#specials {padding-top: 50px !important; margin-top: 400px !important;}
	#whatson {padding: 0px 25px !important;}
	.event {margin-bottom: 50px !important;}

	.slogan {margin-left: -11%; width: 120%;}
	.special2 {min-height: 550px !important;}
	.price2 .vc_col-sm-4 {width: 100%;float: left;margin: 0;padding: 0;}
	.price2 .vc_col-sm-4 .vc_column-inner {padding-top: 0px !important;}
	.price2 {position: relative;width: 100%;text-align: center;margin-left: 0px !important; float: left;}
	.price2 {margin-top: -420px;}

  .price1 h2  {margin-top: 30px;}

	.delivery-info p {padding: 18px; font-size: 13px;}
	#menu .owl-ca-theme .owl-ca-controls {top: 75%;}
	.menu-text {padding: 5px 0px 0px;}
	.menu-right.vc_row-has-fill {background-size: 100% !important;}
	#sb_instagram.sbi_col_10 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item {width: 100% !important;}

	#footer-sidebar .widget {width: 100%;}
	#footer-sidebar {padding-top: 20px;}
	.widget-title {margin-top: 0px;}
	.rtb-booking-form {width: 90%; margin-left: 5%;}
	.footer-info .container {padding:5px;}

	#menu {top:-150px !important; margin-bottom: 50px !important;}
	.fancybox-opened {width:90% !important; left: 5% !important;}
	.fancybox-overlay-fixed {z-index:9;}
	.navbar-default.fixedheader {z-index: 999;}
	#makeanorder img {width: 125px; margin-top: 0px;}
	.fancybox-inner {overflow: visible !important; height: 100% !important;}
	.fancybox-opened .fancybox-skin {padding: 0px 20px 0px !important;}
	#specials {z-index: 99;}
	#pizzabox {z-index: 99;}
	#custom-slideshows > .slide {background-attachment: inherit !important;position: relative !important;}
	.site-footer .footer-info .site-copyright {text-align: center; float: none; width: 100%;}
  .site-footer .footer-info .site-info {text-align: center;float: none;line-height: 20px;width: 100%;}
  .menu-text p {font-size: 16px;}
  .menu-right {margin-top: 0px;}
  #menu {padding-bottom: 100px;}
  .menu-right .wpb_text_column {margin-left: -17px;}
  .menu-download p strong {margin-top: -43px;float: left; width: 100%;}
}
@media (max-width: 360px) {
  #pizzabox {margin-top: -250px !important;}
  .slogan p {font-size: 16px;}
  h2 {font-size: 28px;}
}
